@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	margin:0;
	padding:0;
	width: 100%;
	height: 100%;
	font:14px/17px Arial, Helvetica, sans-serif;
	color:#616161;
	background:#f2f2f2;
}
a {
	color: #2088f0;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
	outline:none;
}
input {
	vertical-align: middle;
	outline:none;
}
h1, h2{
	font-size:18px;
	font-weight:normal !important;
	color:#323232;
	margin:3px 0 14px 0;
	padding:0;
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header*/
#header {
	height: 285px;
	background: url(../img/header.jpg) 0 100px no-repeat;
}
a.logo{
	display:block;
	float:left;
	text-decoration:none;
	background:url(../img/logo.png) no-repeat;
	width:320px;
	height:104px;
	margin-top:1px;
	position:relative;
}
.head-right{
	background:url(../img/head-right.jpg) no-repeat;
	width:226px;
	height:264px;
	float:right;
	margin-top:11px;
}
.head-right h3{
	font-size:13px;
	font-weight:bold;
	color:#fff;
	display:block;
	text-align:left;
	padding-top:13px;
	text-indent:14px;
}
.head-right .param{
	width:194px;
	margin:9px auto 0;
	font-size:12px;
	color:#fff;
}
.head-right .param tr.top td{
	font-size:11px;
	border-top:1px solid #f78687;
	background:#000;
	padding:0;
}
.head-right .param tr.top td.last{
	text-indent:6px !important;
}
.head-right .param td{
	width:43px;
	text-align:center;
	border-bottom:1px solid #f78687;
	border-left:1px solid #f78687;
	padding:2px 0 3px 0;
}
.head-right .param td.lf{text-align:left !important; text-indent:3px;}
.head-right .param td.last{
	width:61px;
	border-right:1px solid #f78687;
	text-align:left !important;
	padding-left:5px;
}
.head-right .but-sub{
	background:url(../img/but-zakaz.png) no-repeat left top;
	width:162px;
	height:40px;
	border:none;
	cursor:pointer;
	color:#fff;
	font-size:15px;
	display:block;
	margin:15px 0 0 15px;
	vertical-align:middle;
    text-decoration: none;

    padding-top: 12px;
    padding-left: 35px;
}
.head-right .but-sub, x:-moz-any-link {
	margin:15px 0 0 15px !important;
	height:52px !important;
    opacity: 0.6;
}
.head-middle{
	background:url(../img/head-top-middle.png) no-repeat bottom;
	width:437px;
	height:100px;
	margin-left:327px;
	padding-top:1px;
	margin-top:-1px;
}
.head-middle .title{
	font-size:20px;
	font-weight:normal !important;
	color:#000;
	margin:20px 0 0 25px;
}
.slogan{
	position:absolute;
	margin:122px 0 0 538px;
	font-size:24px;
	font-weight:bold;
	color:#f2f2f2;
	line-height:20px;
}
.slogan span{
	font-weight:normal;
	margin-left:61px;
}
.tel, x:-moz-any-link {
	margin:29px 0 0 247px !important;
}
.tel{
	 margin:29px -5px 0 250px;
	font-size:22px;
	color:#000;
}
.tel span{
	font-weight:bold;
}
.head-left{
	float:left;
	width:230px;
	margin-top:182px;
	margin-left:-308px;
	color:#f2f2f2;
	font-size:15px;
	line-height:15px;
}
.topmenu, x:-moz-any-link {
	margin-top:145px !important;
}
.topmenu{
	float:left;
	margin-top:148px;
	margin-left:263px;
}
.topmenu ul{
	margin:0;
	padding:0;
}
.topmenu ul li{
	list-style:none;
	display:block;
	float:left;
}
.topmenu ul li a{
	display:block;
	float:left;
	background:url(../img/foot-menu-border-right.gif) no-repeat right 5px;
	padding:3px 17px 3px 14px;
	color:#282625;
}
.topmenu ul li.last a{
	background:none;
}
/* Middle*/
#middle {
	width: 100%;
	padding: 0 0 91px 0;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 236px;
}
.text{
	width:528px;
	background:#fff;
	margin:0 auto;
	padding-bottom:10px;
	padding-top:10px;
}
.content-block{
	width:484px;
	padding:9px 11px 0px 11px;
	margin:0 auto 10px;
	border:1px solid #ddd;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	-khtml-border-radius:11px;
	border-radius:11px;
	behavior: url(../PIE.php);
	position:relative;
}
.content-block p{
	margin:-2px 0 17px 0 !important;
	line-height:18px;
}
.banner{
	width:510px;
	margin:0 auto 10px;
	text-align:center;
}
.banner-new{
	width:510px;
	margin:0 auto 142px;
}
.content-block-table{
	width:476px;
	margin:0 auto 12px;
}
.content-block-table tr.top td{
	border-top:1px solid #dd4667 !important;
	font-weight:bold;
	background:#ffe9ee;
	padding-top:4px;
	padding-bottom:4px;
}
.content-block-table td{
	border:1px solid #dd4667 !important;
	border-top:none !important;
	border-right:none !important;
	width:48%;
	padding-left:2%;
	padding-top:2px;
	padding-bottom:2px;
}
.content-block-table td.rig{
	border-right:1px solid #dd4667 !important;
}
img.chip{
	float:right;
	margin-top:-4px;
}
.content-block ul{
	display:block;
	padding-bottom:8px;
	margin-left:0px;
}
.content-block ul li{
	list-style:none;
}
.content-block ul li a{
	display:block;
	font-weight:bold;
	margin:2px 0;
	background:url(../img/content-block-menu-marker.gif) no-repeat left;
	padding-left:8px;
}
a.read-more{
	display:block;
	font-weight:bold;
	margin:2px 0 8px 5px;
	background:url(../img/content-block-menu-marker.gif) no-repeat left;
	padding-left:10px;
}
/* Sidebar Left*/
#left {
	float: left;
	width: 226px;
	margin-left: -100%;
	position: relative;
}
.left-menu1{
	margin-bottom:10px;
}
.left-menu1 ul{
	margin:0;
	padding:0;
	background:url(../img/left-menu1-bg-right.jpg) no-repeat right top #000;
}
.left-menu1 ul li{
	list-style:none;
	display:block;
}
.left-menu1 ul li a{
	display:block;
	padding:4px 2px 6px 12px;
	margin-right:30px;
	color:#f2f2f2;
	border-bottom:1px solid #d17e90;
	font-size:13px;
	background:url(../img/left-menu-marker.png) no-repeat 3px 11px #b0092d;
}



.left-menu3{
	margin-bottom:10px;
}
.left-menu3 ul{
	margin:0;
	padding:0;
	}
.left-menu3 ul li{
	list-style:none;
	display:block;
}
.left-menu3 ul li a{
	display:block;
	padding:4px 2px 6px 12px;
	margin-right:30px;
	color:#f2f2f2;
	border-bottom:1px solid #d17e90;
	font-size:13px;
background:url(../img/left-menu-marker.png) no-repeat 3px 11px #b0092d;
	
}



.left-menu2{
	margin-top:-1px;
}
.left-menu2 ul{
	margin:0;
	padding:1px 0 0 0;
	background:#979797;
}
.left-menu2 ul li{
	list-style:none;
	display:block;
}
.left-menu2 ul li a{
	display:block;
	padding:4px 20px 6px 14px;
	color:#f2f2f2;
	border-bottom:1px solid #a9a9a9;
	font-size:13px;
	background:url(../img/left-menu-marker.png) no-repeat 3px 10px;
}
.rating{
	margin-top:9px;
	background:#dedede;
	padding-bottom:3px;
}
.rating h3{
	display:block;
	font-size:13px;
	background:#b0092d;
	padding:11px;
	font-weight:normal !important;
	color:#fff;
}
.rating ul{
	margin-left:8px;
	margin-top:10px;
}
.rating ul li{
	display:block;
	list-style:none;
}
.rating ul li a{
	display:block;
	font-size:25px;
	font-weight:bold;
	text-decoration:none;
	padding:8px 1px;
	background:#f2f2f2;
	color:#b0092d;
	border:3px solid #000;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	-khtml-border-radius:12px;
	border-radius:12px;
	width:30px;
	text-align:center;
	float:left;
	behavior: url(../PIE.php);
	position:relative;
}
.rating ul ul{
	margin-bottom:11px;
}
.rating ul ul li{
	background:url(../img/left-menu-marker2.jpg) no-repeat 41px 7px;
}
.rating ul ul li a{
	float:none;
	font-size:12px;
	color:#616161;
	border:none;
	width:160px;
	text-align:left;
	font-weight:normal;
	padding:0 0 0 8px;
	margin-left:41px;
	margin-bottom:1px;
	text-decoration:underline;
	background:none;
}
.rating ul ul li a:hover{
	text-decoration:none;
}

.random-foto{
 padding:10px 10px 15px 10px;
 background:#535353;
 margin-top:12px;
 color:#fff;
}

.random-foto img{
	margin-bottom:8px;
}
.random-foto a{
	color:#fff;
}
.random-foto h3{
	font-size:14px;
	font-weight:normal !important;
	color:#fff;
	margin:0 2px 9px 0;
	padding:0;
	display:block;
	background:url(../img/random-foto-h3-bg.jpg) no-repeat right 1px;
}

.show-foto{
 padding:10px 10px 15px 10px;
 background:white;
 margin-top:12px;
 color:#fff;
}

.show-foto img{
	margin-bottom:8px;
}
.show-foto a{
	color:#616161;
}
.show-foto h3{
	font-size:14px;
	font-weight:normal !important;
	color:#fff;
	margin:0 2px 9px 0;
	padding:0;
	display:block;
	background:url(../img/random-foto-h3-bg.jpg) no-repeat right 1px;
}



#gallery{
    margin-top: -12px;
    width: 460px;
    padding: 0 12px;
    overflow-x:hidden;
}

.gallery-item{
    width:203px;
    float: left;
    /*margin-right: 10px;*/
    height: 188px;
}

.gallery-item.even{
    margin-right: 0;
    float: right;
}

/* Sidebar Right*/
#right {
	float: left;
	margin-right: -3px;
	width: 226px;
	margin-left: -226px;
	position: relative;

}
#right .banner{
	width:226px;
	margin-top:-25px;
}
.brands{
	margin-left:4px;
	margin-bottom:1px;
	margin-top:0;
}
.brands ul{
	margin:0 0 0 -4px;
	padding:0;
	overflow:hidden;
	
}
.brands ul li{
	list-style:none;
	float:left;
	display:block;
	width: 75px;
}
	
.brands ul {
	width: 226px;
	


}
.brands ul li a{
	padding:0px;
	border:1px solid #adadad;
	border-right:none;
	border-bottom:none;
	margin-right:0px;
	display:block;
	width:75px;
	height:65px;
	float:left;
	text-align:center;
	color:#blue;
    font-size:12px;
}
.brands ul li a span{
	display:block;
	position:absolute;
	width:75px;
	text-align:center;
	margin-top:-20px;
	text-decoration:underline;
}
.brands ul li a span:hover{
	text-decoration:none;
	color:blue;
}
.brands ul li a img{
	width:74px;
	height:65px;
}
.brands ul li a:hover{
	/*background:url(../img/car-logos/brands-sprite-hover.jpg) no-repeat left top;*/
}

.brands ul li#acura a{
    border-top:1px solid #adadad;
}
.brands ul li#alfa-romeo a{
    border-top:1px solid #adadad;
}
.brands ul li#aston-martin a{
    border-top:1px solid #adadad;
}
/*
.brands ul li#audi a{
	background-position:0 -66px;
}
.brands ul li#bentley a{
	background-position:-75px -66px;
}
.brands ul li#bmw a{
	background-position:-150px -66px;
}
.brands ul li#cadillac a{
	background-position:0 -132px;
}
.brands ul li#chery a{
	background-position:-75px -132px;
}
.brands ul li#chevrolet a{
	background-position:-150px -132px;
}
.brands ul li#chrysler a{
	background-position:0 -198px;
}
.brands ul li#citroen a{
	background-position:-75px -198px;
}
.brands ul li#daewoo a{
	background-position:-150px -198px;
}
.brands ul li#dodge a{
	background-position:0 -261px;
}
.brands ul li#ferrari a{
	background-position:-75px -261px;
}
.brands ul li#fiat a{
	background-position:-150px -261px;
}
.brands ul li#ford a{
	background-position:0 -330px;
}
.brands ul li#gmc a{
	background-position:-75px -330px;
}
.brands ul li#great-wall a{
	background-position:-150px -330px;
}
.brands ul li#honda a{
	background-position:0 -396px;
}
.brands ul li#hummer a{
	background-position:-75px -396px;
}
.brands ul li#hyundai a{
	background-position:-150px -396px;
}
.brands ul li#infiniti a{
	background-position:0 -462px;
}
.brands ul li#jaguar a{
	background-position:-75px -462px;
}
.brands ul li#jeep a{
	background-position:-150px -462px;
}
.brands ul li#kia a{
	background-position:0 -528px;
}
.brands ul li#lamborghini a{
	background-position:-75px -528px;
}
.brands ul li#lancia a{
	background-position:-150px -528px;
}
.brands ul li#land-rover a{
	background-position:0 -594px;
}
.brands ul li#maserati a{
	background-position:-75px -594px;
}
.brands ul li#maybach a{
	background-position:-150px -594px;
}
.brands ul li#mazda a{
	background-position:0 -660px;
}
.brands ul li#mercedes-benz a{
	background-position:-75px -660px;
}
.brands ul li#mini-cooper a{
	background-position:-150px -660px;
}
.brands ul li#mitsubishi a{
	background-position:0 -726px;
}
.brands ul li#nissan a{
	background-position:-75px -726px;
}
.brands ul li#opel a{
	background-position:-150px -726px;
}
.brands ul li#peugeot a{
	background-position:0 -792px;
}
.brands ul li#porsche a{
	background-position:-75px -792px;
}
.brands ul li#renault a{
	background-position:-150px -792px;
}
.brands ul li#rover a{
	background-position:0 -858px;
}
.brands ul li#saab a{
	background-position:-75px -858px;
}
.brands ul li#seat a{
	background-position:-150px -858px;
}
.brands ul li#skoda a{
	background-position:0 -924px;
}
.brands ul li#smart a{
	background-position:-75px -924px;
}
.brands ul li#ssangyong a{
	background-position:-150px -924px;
}
.brands ul li#subaru a{
	background-position:0 -990px;
}
.brands ul li#suzuki a{
	background-position:-75px -990px;
}
.brands ul li#toyota a{
	background-position:-150px -990px;
}
.brands ul li#volkswagen a{
	background-position:0 -1056px;
}
.brands ul li#volvo a{
	background-position:-75px -1056px;
}
.brands ul li#vaz a{
	background-position:-150px -1056px;
}*/
.brands ul li#vaz a{
	background-position:0 -1122px;
	border-bottom:1px solid #adadad;
}
.brands ul li#tagaz a{
	background-position:-75px -1122px;
	border-bottom:1px solid #adadad;
}
.brands ul li#uaz a{
	background-position:-150px -1122px;
	border-bottom:1px solid #adadad;
}

.brands ul li.rig a{
	border-right:1px solid #adadad; width:74px;
}
.brands img{
	display:block;
}
/* Footer*/
#footer {
	width: 1000px;
	margin: -90px auto 0;
	height: 100px;
	background: url(../img/footer.jpg) no-repeat center top;
	position: relative;
}
.copyright{
	float:left;
	margin:22px 0 0 11px;
	color:#fff;
}
.foot-banner{
	float:right;
	margin:23px 10px 0 0;
}
.foot-menu{
	float:right;
	margin-right:263px;
	margin-top:-61px;
}
.foot-menu ul{
	margin:3px 0 0 0;
	padding:0;
}
.foot-menu ul li{
	list-style:none;
	display:block;
	float:left;
}
.foot-menu ul li a{
	display:block;
	float:left;
	background:url(../img/foot-menu-border-right.gif) no-repeat right;
	padding:3px 17px 3px 13px;
	color:#282625;
}
.foot-menu ul li.last a{
	background:none;
}

.head-right-form select{
    width: 194px;
    margin: 5px auto 5px 16px;
}

.head-right-form select option{
    padding-left: 5px;
}

nav{
    text-align: center;
    margin: 5px 12px;
}

nav a{
    line-height: 14px;
    color: black;
    display: inline-block;
    text-decoration: none;
}

nav a:hover{
    background-color: #eee;
}

#gallery-wrapper{
    min-height: 1000px;
}

/*OLD STYLES*/
.model_list, .engine_list, srs_list{
	list-style: none;
}

.model_list li, .engine_list li{
	float:left;
	width: 33%;

}
.srs_list li{
	float:left;
	width: 50%;
}
.param_list {
	border-collapse: collapse;
	border: #f2f2f2 solid 1px;
}

.param_list td, .param_list th{
	border-collapse: collapse;
	padding: 4px;
	border: #f2f2f2 solid 1px;
}


#callback{
	display: block;
	width:22px;
	height: 200px;
	position: fixed;
	top:200px;
	right: 0;
	background: url('/images/callback.gif') no-repeat;
	cursor: pointer;
}


.error_mark {
	width:150px;
}

.social_buttons{
    height:40px;
    clear:both;
}

#vk_like2, #fb_like, #tw_like{
    float:left; margin-right:10px;
    width: 150px;
    overflow:hidden;
}
.mark {
	text-decoration: none;
}
.mark span {
	border-bottom: 1px solid;
}
.clear{
    clear: both;
    width: 99%;
    line-height: 0;
}
/*END OLD STYLES*/

@media all and (-webkit-min-device-pixel-ratio:0) {.foot-menu{margin-top:-61px !important;} .copyright{margin-top:32px !important;} .foot-banner{margin-top:33px;} }

/*@media all and (-webkit-min-device-pixel-ratio:0) {.foot-menu{margin-top:-61px !important;margin-right: 221px !important;} .copyright{margin-left:-216px !important;} .foot-banner{margin-top:33px;} }
*/
.param_list .review{
	background:#fff;
}
.param_list .review .td_left{
	border-left:  1px solid #fff;
	border-bottom: 1px solid #fff;
}
.review-one, .fancybox-content{
	width: 620px !important;
	height: 460px !important;
	overflow-x: hidden !important;
	
}
.fancy-review{
	color: red;
	font-size: 12px;
}
.fancybox-content>div{
	overflow-x: hidden !important;
}
.reviewd{
	text-align: right;
	padding: 10px;
}
.box-modal{
	width: 620px !important;
	height: 460px !important;
	overflow-x: hidden !important;
}